<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
      #object1 {
          background: lightblue;
          border-style: solid;
          border-width: 2px;
          font-family: "Droid Sans";
          font-size: 9px;
          width: 100px;
          height: 100px;
          padding: 50px;
          margin: 10px 10px 50px 10px;
      }
      table{
          border: 2px solid black;
          background: cyan;
      }
    </style>
</head>
<body>
    <table>
        <tr>
            <td>
                <div id="object1">margin:<br>10px 20px 30px 40px;</div>
            </td>
        </tr>
    </table>
</body>
</html>